
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption {
    border: 0 none;
    font-family: roboto,Arial,Tahoma,Helvetica,sans-serif;
    margin: 0;
    outline: 0 none;
    padding: 0;
    text-rendering: optimizelegibility;
}

img {
    max-width: 100%;
}

.flt-lt1 {
    float: left;
}

.flt-rt1 {
    float: right;
}

.clr {
    clear: both;
}

.no-margin {
    margin: 0 !important;
}

.sear-out-box {
    margin: 0 auto;
    max-width: 671px;
    width: 98%;
}

.eml_bx {
    float: left;
    width: 80%;
    position: relative;
}

.cln_im3 {
    position: absolute;
    top: 14px;
    left: 5%;
    width: 30px;
    height: 17px;
    background-image: url("/buscss/img/associated-w.png");
    background-position: -4px -324px;
    background-repeat: no-repeat;
}

.sign_u_left {
    color: #969696;
    float: left;
    font-family: roboto-bold,Arial,Tahoma,Helvetica,sans-serif;
    font-size: 13px;
    margin: 0 0 4%;
    width: 100%;
}

.pln_cn {
    color: #272727;
    font-size: 28px;
    margin: 9px auto;
    text-align: justify;
    width: 93%;
}

    .pln_cn h2 {
        font-size: 20px;
        font-weight: normal;
    }

.pln_tx {
    color: #858686;
    font-family: roboto,Arial,Tahoma,Helvetica,sans-serif;
    font-size: .9em;
    line-height: 19px;
    margin: 10px 0;
    text-align: justify;
    width: 93%;
}

.pln_cn {
    color: #272727;
    font-family: roboto-bold,Arial,Tahoma,Helvetica,sans-serif;
    font-size: 28px;
    margin: 10px 0;
    width: 93%;
}

.gn {
    line-height: 0;
}

.go_btn {
    float: right;
    width: 20%;
}

.gn {
    background-color: #f48b0e;
    border: 1px solid #f48b0e;
    border-radius: 0 4px 4px 0;
    color: #fff;
    font-size: 21px;
    height: 47px;
    outline: medium none;
    width: 100%;
}

.saerch-eng {
    box-sizing: content-box;
    min-height: 366px;
}

.saerch-eng {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-radius: 4px;
    padding: 2%;
    width: 100%;
}

.sign_u_rigt {
    float: right;
    margin: 0;
    width: 100%;
}

.al-cen {
    padding: 10px 0;
    text-align: center;
}

.footr_sec_sm {
    margin: 0 auto;
    padding: 3% 0 0;
    width: 100% !important;
}

.ser-man {
    margin-bottom: 12px;
    width: 100%;
}

h1.head1-n {
    color: #140001;
    float: left;
    font-family: roboto,Arial,Tahoma,Helvetica,sans-serif;
    font-size: 2em;
    font-weight: normal;
    margin: 0;
    padding: 15px 0;
    width: 50%;
}

.reasn_sec_lft2 {
    color: #272727;
    float: left;
    font-size: 27px;
    margin: 0px auto;
    width: 100%;
}

.esy-main-txt {
    color: #272727;
    font-family: roboto-medium,Arial,Tahoma,Helvetica,sans-serif;
    font-size: 18px;
    width: 100%;
}

.esy-main {
    float: left;
    width: 100%;
}

.esy-bkg-im {
    margin: 0 auto;
    text-align: center;
    width: 30%;
    height: 40px;
}

.esy-main-con {
    color: #787777;
    font-family: roboto,Arial,Tahoma,Helvetica,sans-serif;
    font-size: 13px;
    line-height: 18px;
    text-align: justify;
}

.low-prc {
    float: left;
    width: 100%;
}

.low-prc-im {
    margin: 0 auto;
    text-align: center;
    width: 100%;
    height: 40px;
}

.low-prc-txt {
    color: #272727;
    font-family: roboto-bold,Arial,Tahoma,Helvetica,sans-serif;
    font-size: 18px;
    margin-top: 2%;
    text-align: center;
    width: 100%;
}

.low-prc-con {
    color: #858686;
    font-family: roboto-bold,Arial,Tahoma,Helvetica,sans-serif;
    font-size: 11px;
    line-height: 18px;
    margin: 0 auto;
    text-align: center;
    width: 76%;
    height: 50px;
}

.exc-deal {
    float: left;
    width: 100%;
    height: 40px;
}

.exc-deal-im {
    margin: 0 auto;
    width: 19%;
}

.wrp-1 {
    float: left;
    max-width: 775px;
    width: 100%;
}

.exc-deal-txt {
    color: #272727;
    font-family: roboto-bold,Arial,Tahoma,Helvetica,sans-serif;
    font-size: 18px;
    margin-top: 2%;
    text-align: center;
    width: 100%;
}

.exc-deal-con {
    color: #858686;
    font-family: roboto-bold,Arial,Tahoma,Helvetica,sans-serif;
    font-size: 11px;
    line-height: 18px;
    margin: 0 auto;
    text-align: center;
    width: 76%;
    height: 50px;
}

.suprt {
    float: left;
    width: 100%;
}

.mar-top-bott {
    margin: 20px 0;
}

.mar-top {
    margin: 20px 0 0;
}

.suprt-im {
    margin: 0 auto;
    text-align: center;
    width: 100%;
    height: 40px;
}

.suprt-txt {
    color: #272727;
    font-family: roboto-bold,Arial,Tahoma,Helvetica,sans-serif;
    font-size: 18px;
    margin-top: 2%;
    text-align: center;
    width: 100%;
}

.suprt-con {
    color: #858686;
    font-family: roboto-bold,Arial,Tahoma,Helvetica,sans-serif;
    font-size: 11px;
    line-height: 18px;
    margin: 0 auto;
    text-align: center;
    width: 76%;
    height: 50px;
}

.supr_sevr {
    margin: 0;
    width: 100%;
}

.supr_sevr_cn {
    color: #272727;
    font-size: 27px;
    margin: 0 auto;
    padding-bottom: 14px;
    width: 93%;
}

    .supr_sevr_cn h2 {
        color: #272727;
        font-size: 27px;
        font-weight: normal;
    }

.supr_sevr_slidr {
    margin: 0;
    width: 100%;
}

.way-sec {
    margin: 12px 0;
    width: 34%;
}

.one-rou {
    float: right;
    width: 100%;
}

    .one-rou ul {
        float: right;
        margin: 0;
        padding: 0;
    }
/*.select-txtn-fli {
    -moz-appearance: none !important;
    border: 1px solid #cccccc;
    border-radius: 4px;
    color: #696969;
    float: left;
    height: 39px;
    margin-top: 6px;
    outline: medium none;
    padding-left: 3%;
    width: 97%;
}*/
.select-txtn-fli {
    -moz-appearance: none !important;
    border: 1px solid #dcdada;
    border-radius: 4px;
    color: #555555;
    float: left;
    font-family: roboto-medium,Arial,Tahoma,Helvetica,sans-serif;
    font-weight: bold;
    height: 40px;
    font-size: 13px;
    margin-top: 6px;
    outline: medium none;
    padding-left: 3%;
    width: 97%;
    -webkit-box-shadow: 3px 3px 0px 0px rgba(220, 218, 218, 0.75);
    -moz-box-shadow: 3px 3px 0px 0px rgba(220, 218, 218, 0.75);
    box-shadow: 3px 3px 0px 0px rgba(220, 218, 218, 0.75);
}

.one-rou ul li {
    background-color: #f0eced;
    cursor: pointer;
    float: left;
    font-size: 13px;
    list-style: outside none none;
    margin: 0;
    padding: 10px 0;
    text-align: center;
    width: 86px;
}

.dom-int {
    float: right;
    width: 58%;
}

    .dom-int ul {
        margin: 0;
        padding: 0;
    }

        .dom-int ul li {
            background-color: #fff;
            cursor: pointer;
            float: right;
            font-size: 13px;
            list-style: outside none none;
            margin: 0;
            overflow: hidden;
            padding: 0;
            text-align: center;
            width: 100px;
        }

            .dom-int ul li a {
                color: #fff;
                display: block;
                padding: 10px 0;
                text-decoration: none;
            }

.orwa-se {
    background-color: #fff;
    float: left;
    font-size: 13px;
    padding: 10px 0;
    text-align: center;
    width: 86px;
}

.border-lft {
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
}

.border-rht {
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
}

.bg-color {
    background-color: #f48b0e !important;
    color: #fff !important;
}

.dom-int-se {
    background-color: #fff;
    float: right;
    font-size: 13px;
    padding: 10px 0;
    text-align: center;
    width: 110px;
}

.pad-r-no {
    padding-right: 0;
}

.op {
    opacity: .3;
    position: relative;
    z-index: 99;
}

.vs {
    position: relative;
    z-index: 9999;
}

.sector-sec2 {
    display: block;
    margin-bottom: 16px;
    width: 100%;
}

.from-sec {
    float: left;
    width: 47%;
}

.padding-top-50-bottom-50 {
    padding: 50px 0;
}

.to-sec {
    float: right;
    width: 43%;
}

.sw-pd {
    padding: 36px 15px 0;
    text-align: center;
}

.font-txt1 {
    color: #140001;
    font-size: 13px;
    margin-bottom: 6px;
}

.select-txtn1 {
    -moz-appearance: none !important;
    background: #ffffff url("../buscss/img/arrow-down.png") no-repeat scroll 96% 50%;
    border: medium none;
    border-radius: 4px;
    color: #383737;
    cursor: pointer;
    font-size: 19px;
    outline: medium none;
    padding: 10px 2%;
    width: 100%;
}

.select-txtn2 {
    -moz-appearance: none !important;
    background: #ffffff url("../buscss/img/arrow-down.png") no-repeat scroll 96% 50%;
    border: 1px solid #dcdada;
    border-radius: 4px;
    color: #383737;
    cursor: pointer;
    font-size: 14px;
    outline: medium none;
    padding: 13px 6%;
    width: 100%;
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    -webkit-box-shadow: 3px 3px 0px 0px rgba(220, 218, 218, 0.75);
    -moz-box-shadow: 3px 3px 0px 0px rgba(220, 218, 218, 0.75);
    box-shadow: 3px 3px 0px 0px rgba(220, 218, 218, 0.75);
}

.date-n-adu-sec {
    margin-bottom: 16px;
    margin-top: 16px;
    width: 100%;
}

.date-sec-n {
    background-color: #fff;
    border-radius: 4px;
    float: left;
    width: 47%;
}

.date-inner {
    padding: 8px 0;
    width: 96%;
}

.depar-date-n {
    cursor: pointer;
    float: left;
    margin-right: 1%;
    width: 49%;
}

.retu-date-n {
    float: right;
    width: 49%;
}

.fon-txt2 {
    color: #111111;
    font-size: 13px;
    margin-bottom: 8px;
}

.inpu-sec-n1 {
    background: rgba(0, 0, 0, 0) url("/buscss/img/associated-w.png") no-repeat scroll 0 0;
    background-position: -279px -311px;
    border: medium none;
    cursor: pointer;
    outline: medium none;
    padding: 10px 0 10px 29%;
    width: 100%;
}

.ad-ch-in {
    float: right;
}

.ad-ch-sec {
    float: left;
    width: 31%;
}

.ad-ch-sec-r {
    float: right;
    width: 31%;
}

.marg-ri {
    margin-right: 4%;
}

.marg-rig {
    margin-right: 3.4%;
}

.fon-txt3 {
    color: #140001;
    font-size: 14px;
    text-transform: uppercase;
}

.txt-sp1 {
    font-size: 10px;
}

.no-padd {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.plu-mis-s {
    background-color: #fff;
    border: 1px solid #dcdada;
    border-radius: 4px;
    margin-top: 7px;
    padding: 3px 0;
    width: 100%;
    -webkit-box-shadow: 3px 3px 0px 0px rgba(220, 218, 218, 0.75);
    -moz-box-shadow: 3px 3px 0px 0px rgba(220, 218, 218, 0.75);
    box-shadow: 3px 3px 0px 0px rgba(220, 218, 218, 0.75);
}

.last_sec2 {
    margin-bottom: 16px;
    width: 100%;
}

.cabi-air-sec {
    float: left;
    width: 42%;
}

.cabin-cl-sec {
    float: left;
    width: 45%;
}

.airline-cl-sec {
    float: right;
    width: 45%;
}

.searh-sect {
    float: right;
    width: 26%;
}

.sarch-but {
    background-color: #f48b0e;
    border: medium none;
    border-radius: 4px;
    color: #fff;
    cursor: pointer;
    float: right;
    font-size: 21px;
    margin-top: 22px;
    max-width: 180px;
    padding: 11px 0;
    text-align: center;
    width: 98%;
}

    .sarch-but:hover {
        background-color: #ea8206;
    }

.minus_box1 {
    background-color: transparent;
    border: medium none;
    color: #2a2929;
    cursor: pointer;
    float: left;
    font-size: 22px;
    margin-left: 0;
    outline: medium none;
    width: 26%;
}

.numbe_box2 {
    background-color: transparent;
    border: medium none;
    color: #2a2929;
    display: block;
    float: left;
    font-size: 21px;
    outline: medium none;
    text-align: center;
    width: 34%;
}

.plus_box1 {
    background-color: transparent;
    border: medium none;
    color: #2a2929;
    cursor: pointer;
    display: block;
    float: right;
    font-size: 22px;
    margin-right: 0;
    outline: medium none;
    width: 34%;
}

.plus_box1Inf {
    background-color: transparent;
    border: medium none;
    color: #2a2929;
    cursor: pointer;
    float: right;
    font-size: 22px;
    outline: medium none;
    width: 26%;
}

.minus_boxADt {
    background-color: transparent;
    border: medium none;
    clear: both;
    color: #2a2929;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 22px;
    margin-left: 0;
    outline: medium none;
    width: 25%;
}

.bg-disable {
    background: rgba(255, 0, 0, 0.5) none repeat scroll 0 0;
}

.mobile-sec {
    display: none;
}

.m_bx_cn {
    color: #fff;
    font-size: 23px;
    padding: 16px 0 10px;
    width: 90%;
}

    .m_bx_cn h2 {
        color: #fff;
        font-size: 23px;
        font-weight: normal;
        padding: 16px 0 10px;
        width: 90%;
    }

.search_sec_sm {
    max-width: 750px;
    margin: 0;
    padding: 0 20px;
    -webkit-box-shadow: 0px -1px 7px 2px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px -1px 7px 2px rgba(0,0,0,0.3);
    box-shadow: 0px -1px 7px 2px rgba(0,0,0,0.3);
    float: left;
    border-radius: 4px;
}

.footr {
    display: block;
}

.container {
    width: 1200px;
}

.container1 {
    width: 1200px;
    margin: 0 auto;
}

@media only screen and (min-width: 150px) and (max-width: 600px) {
	.sw-pd {
    padding: 0px 0 0 !important;
    text-align: center;
}

    .h-d {
        display: none;
    }

    .one-rou ul {
        margin: 0;
        padding: 0;
        width: 100%;
    }

    .wi-100 {
        width: 100% !important;
    }

    .search_sec_sm {
        padding: 0px;
    }

    .pl {
        float: right;
        width: 30%;
    }

    .tx {
        float: left;
        text-align: center;
        width: 35%;
    }

    .m1 {
        float: left;
        width: 25%;
    }

    .way-sec {
        width: 100%;
    }

    .minus_boxADt {
        width: 100% !important;
    }

    .numbe_box2 {
        text-align: center !important;
        width: 100% !important;
    }

    .plus_box1 {
        text-align: center !important;
        width: 100% !important;
    }

    .plus_box1Inf {
        text-align: center !important;
        width: 100%;
    }

    .footr {
        display: none;
    }

    .np {
        padding-left: 0;
        padding-right: 0;
    }

    .sear-out-box {
        width: 100%;
    }

    .hotel-bg-main {
        background: none !important;
        box-shadow: 0px 0px 0px #bcbcbc !important;
        width: 100% !important;
        height: auto !important;
    }

    .hotel-main-text {
        font-size: 15px !important;
    }

    .hotel-verified {
        padding: 0 !important;
    }

    .hotel-main-hd1 {
        margin: 5% auto !important;
    }

    .hotel-search-main {
        width: 100% !important;
        height: 60px !important;
        margin: 2% auto !important;
        margin-bottom: 20px !important;
    }

    .btn-color {
        font-size: 14px !important;
        padding: 0 5% !important;
        height: 40px !important;
        float: left;
    }

    .new-inp {
        font-size: 14px !important;
        height: 40px !important;
        float: left;
    }

    .mar-20 {
        margin: 10px 0 !important;
    }

    .hotel-search-main {
        padding: 0 10px !important;
    }

    .padding-top-50-bottom-50 {
        padding-bottom: 20px !important;
    }

    .vr {
        display: none !important;
    }

    .saerch-eng {
        background-color: #e0e0e0;
        border-radius: 0;
        float: left;
        padding: 0 0 20px;
        width: 100%;
    }

    h1.head1-n {
        color: #050505;
        font-size: 17px;
        padding: 10px 0 0;
        text-align: center;
        width: 100%;
        font-family: roboto-medium,Arial,Tahoma,Helvetica,sans-serif;
    }

    .dom-int {
        display: none;
    }

    .one-rou {
        background-color: #000;
        color: #fff;
        width: 100%;
    }

        .one-rou ul {
            margin: 0;
            padding: 0;
        }

            .one-rou ul li {
                background-color: transparent;
                cursor: pointer;
                float: left;
                font-size: 13px;
                list-style: outside none none;
                margin: 0;
                padding: 15px 0;
                text-align: center;
                width: 50%;
            }

    .orwa-se {
        background-color: transparent;
        float: left;
        font-size: 13px;
        padding: 12px 0;
        text-align: center;
        width: 50%;
    }

    .bg-color {
        background-color: transparent !important;
        border-bottom: 3px solid #33b5e5 !important;
        color: #fff !important;
    }

    .border-lft {
        border-bottom-left-radius: 0;
        border-top-left-radius: 0;
    }

    .border-rht {
        border-bottom-right-radius: 0;
        border-top-right-radius: 0;
    }

    .mobile-wi1 {
        margin: 0 auto;
        width: 96%;
    }

    .mob-from {
        float: left;
        text-align: center;
        width: 40%;
    }

    .mob-img {
        float: left;
        margin-top: 15px;
        text-align: center;
        width: 20%;
    }

    .mob-to {
        float: left;
        text-align: center;
        width: 40%;
    }

    .mob-imp-w {
        width: 100%;
    }

    .inp-val3 {
        border: medium none;
        color: #000;
        font-size: 32px;
        padding: 10px 0;
        text-align: center;
    }

    .txt-fo4 {
        color: #aeadad;
        font-size: 13px;
    }

    .sector-sec2 {
        display: none !important;
    }

    .mobile-sec {
        background-color: #fff;
        display: block;
        margin-bottom: 16px;
        padding-bottom: 8px;
        width: 100%;
    }

    .date-sec-n {
        border-radius: 0;
        width: 100%;
    }

    .ad-ch-in {
        float: left;
        margin-top: 12px;
        width: 100%;
    }

    .fon-txt3 {
        color: #000;
        text-align: center;
    }

    .airline-cl-sec {
        display: none;
    }

    .cabin-cl-sec {
        width: 65%;
    }

    .sarch-but {
        background-color: #00699e;
        font-size: 15px;
        width: 80%;
    }

        .sarch-but:hover {
            background-color: #00699e;
        }

    .searh-sect {
        width: 53%;
    }

    .font-txt1 {
        color: #000;
    }

    .wrp {
        display: block !important;
        margin: 0 auto;
        width: 100%;
    }

    .menu-mob {
        background-color: #0099cc;
        padding: 2% 0;
        width: 100%;
    }

        .menu-mob ul {
            margin: 0;
            padding: 0;
        }

            .menu-mob ul li {
                list-style: outside none none;
            }

                .menu-mob ul li a {
                    border-right: 1px solid #fff;
                    color: #fff;
                    display: block;
                    float: left;
                    font-size: 11px;
                    list-style: outside none none;
                    padding: 8% 0 0;
                    text-align: center;
                    text-decoration: none;
                    width: 19%;
                }

    .fli {
        background: rgba(0, 0, 0, 0) url("../buscss/img/flight-n.png") no-repeat scroll 50% 0;
    }

    .hotl {
        background: rgba(0, 0, 0, 0) url("../buscss/img/hotel-n.png") no-repeat scroll 50% 0;
    }

    .cr {
        background: rgba(0, 0, 0, 0) url("../buscss/img/car-n.png") no-repeat scroll 50% 0;
    }

    .bs {
        background: rgba(0, 0, 0, 0) url("../buscss/img/bus-n.png") no-repeat scroll 50% 0;
    }

    .m-boking {
        background: rgba(0, 0, 0, 0) url("../buscss/img/my-booking-n.png") no-repeat scroll 62% 0;
    }

    .brdr {
        border-right: medium none !important;
        padding-right: 0 !important;
    }

    .select-txtn2 {
        padding: 11px 8%;
    }

    .footr {
        margin-top: 20px;
    }

    .pln_cn h2 {
        font-size: .6em !important;
        font-weight: normal;
    }

    #ui-datepicker-div {
        height: auto;
        width: 100%;
    }

    .ac_results li {
        border-bottom: 1px solid #ccc;
        height: 50px !important;
        line-height: 50px !important;
    }

    .search_sec {
        margin-top: 5px !important;
    }

    .pln_cn {
        width: 96% !important;
        margin: 0 auto;
    }

    .pln_tx {
        width: 96% !important;
        margin: 10px auto;
    }

    .sign_u_left {
        text-align: center;
    }
}

.fare_btn3 {
    border-radius: 5px;
    color: #1c6f9e;
    cursor: pointer;
    padding: 1%;
    text-align: center;
    text-transform: uppercase;
}

.fare_btn2 {
    border-radius: 5px;
    color: #1c6f9e;
    cursor: pointer;
    padding: 1%;
    text-align: center;
}

.bx_f2 {
    font-family: roboto-bold,Arial,Tahoma,Helvetica,sans-serif;
    margin: 0;
    width: 100%;
}

.blc_brd3 {
    background-color: #fff;
    cursor: pointer;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
}

.main_frm_f2 {
    background-color: #fff;
    border-radius: 3px;
    height: auto;
    margin: 0 auto;
    position: absolute;
    top: 0;
    width: 97%;
    z-index: 999;
}

.fr_rules {
    float: left;
    width: 40%;
}

.fr_rules_cr {
    cursor: pointer;
    float: right;
    width: 6%;
}

.fr_rules2 {
    float: left;
    width: 40%;
}

.fr_rules_cr2 {
    cursor: pointer;
    float: right;
    width: 6%;
}

.cntnt_f_d {
    background-color: #fff;
    color: #5e5e5e;
    font-size: 14px;
    margin: 0 auto;
    padding: 2% 0;
    width: 90%;
}

.tbl {
    color: #5e5e5e;
    font-size: 14px;
}

.cntnt_f3_d {
    background-color: #fff;
    font-size: 14px;
    margin: 10px auto;
    padding: 0;
    width: 97%;
}

.cnt_f3_d_m {
    color: #000;
    font-size: 12px;
    font-weight: bold;
    padding: 1% 0;
}

.cnt_f3_d_l {
    color: #5a5a5a;
    float: left;
    font-size: 13px;
    font-weight: normal;
    padding: 2% 0;
    width: 46%;
}

.cnt_f3_d_r {
    color: #5a5a5a;
    float: right;
    font-size: 13px;
    font-weight: normal;
    padding: 1% 0;
    text-align: right;
    width: 46%;
}

.cntnt_f_p {
    color: #a09e9e;
    font-size: 12px;
    margin: 0 auto 6%;
    padding: 3% 0;
    text-align: justify;
    width: 90%;
}

.chrg {
    color: #5e5e5e;
    font-size: 12px;
    margin-top: 1%;
}

.plc_n {
    color: #5e5e5e;
    font-size: 14px;
    margin-top: 1%;
}

.crs2 {
    cursor: pointer;
    height: 32px;
    position: absolute;
    right: 381px;
    top: 43px;
    width: 32px;
    z-index: 9999;
}

.auto_saugg ul {
    border: 1px solid #ccc;
    height: 250px;
    overflow-x: auto;
}

    .auto_saugg ul li {
        border-bottom: 1px solid #ccc;
        list-style: outside none none;
        margin: 0;
        overflow: hidden;
        padding: 3px 0 3px 2%;
        position: relative;
        width: 100%;
    }

        .auto_saugg ul li:hover {
            background: #f3f3f3 none repeat scroll 0 0 !important;
        }

        .auto_saugg ul li a {
            color: #555;
            font-family: roboto-bold,Arial,Tahoma,Helvetica,sans-serif;
            font-size: 12px;
            text-decoration: none;
        }

.ac_results li {
    border-bottom: 1px solid #ccc;
}

.ac_even strong {
    font-family: roboto;
    font-size: 16px !important;
}

.ac_results li {
    font-family: roboto-bold,Arial,Tahoma,Helvetica,sans-serif;
    font-size: 12px !important;
}

.auto_saugg ul li::after {
    background: rgba(0, 0, 0, 0) url("../buscss/img/flight-icon-n.png") repeat scroll 0 0;
    content: "";
    display: block;
    height: 8px;
    line-height: 30px;
    position: absolute;
    right: 5%;
    top: 45%;
    width: 15px;
}

.auto_saugg {
    height: 100%;
    overflow-x: hidden;
    width: 100%;
}

    .auto_saugg ul {
        margin: 0;
        padding: 0;
    }

.one_way_sug {
    background: rgba(0, 0, 0, 0) url("../buscss/img/explore-n.gif") no-repeat scroll 97% 40%;
    border: 1px solid #ccc;
    border-radius: 4px;
    color: #555;
    font-family: roboto-bold,Arial,Tahoma,Helvetica,sans-serif;
    font-size: 16px;
    outline: medium none;
    padding: 10px 5px;
    width: 96%;
}

.footr {
    background: rgba(0, 0, 0, 0) url("../buscss/img/bg.png") repeat scroll 0 0;
    border-top: 3px solid #eaeaea;
    width: 100%;
}

.footr_sec_sm {
    margin: 0 auto;
    padding: 3% 0 0;
    width: 100%;
}

.footr_sec_cn {
    margin: 0 auto;
    width: 93%;
}

.prod {
    float: left;
    width: 17%;
}

.prod_cn {
    font-family: roboto-bold,Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    width: 100%;
}

.prod ul {
    margin: 6% 0;
    padding: 0;
}

.op {
    opacity: .3;
    position: relative;
    z-index: 99;
}

.prod ul li {
    font-size: .8em;
    list-style: outside none none;
    margin: 0;
    padding: 1% 0;
    text-decoration: none;
}

    .prod ul li a {
        color: #000;
        font-family: roboto-medium,Arial,Helvetica,sans-serif;
        list-style: outside none none;
        text-decoration: none;
        transition: all 0.8s ease 0s;
    }

        .prod ul li a:hover {
            color: #000;
            margin-left: 7px;
        }

.info {
    float: left;
    width: 17%;
}

.info_cn {
    font-family: roboto-bold,Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    width: 100%;
}

.info ul {
    margin: 6% 0;
    padding: 0;
}

    .info ul li {
        font-size: .8em;
        list-style: outside none none;
        margin: 0;
        padding: 1% 0;
    }

        .info ul li a {
            color: #000;
            font-family: roboto-medium,Arial,Helvetica,sans-serif;
            list-style: outside none none;
            text-decoration: none;
            transition: all 0.8s ease 0s;
        }

            .info ul li a:hover {
                color: #000;
                margin-left: 7px;
            }

.dirctry {
    float: left;
    width: 17%;
}

.dirctry_cn {
    font-family: roboto-bold,Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    width: 100%;
}

.dirctry ul {
    margin: 6% 0;
    padding: 0;
}

    .dirctry ul li {
        font-size: .8em;
        list-style: outside none none;
        margin: 0;
        padding: 1% 0;
    }

        .dirctry ul li a {
            color: #000;
            font-family: roboto-medium,Arial,Helvetica,sans-serif;
            list-style: outside none none;
            text-decoration: none;
            transition: all 0.8s ease 0s;
        }

            .dirctry ul li a:hover {
                color: #000;
                margin-left: 7px;
            }

.airlns {
    float: left;
    width: 17%;
}

.airlns1 {
    float: left;
    width: 17%;
}

.airlns_cn {
    text-transform: uppercase;
    font-family: roboto-bold,Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    width: 100%;
}

.airlns ul {
    margin: 6% 0;
    padding: 0;
}

    .airlns ul li {
        font-size: .8em;
        list-style: outside none none;
        margin: 0;
        padding: 1% 0;
        text-decoration: none;
    }

        .airlns ul li a {
            color: #000;
            font-family: roboto-medium,Arial,Helvetica,sans-serif;
            list-style: outside none none;
            text-decoration: none;
            transition: all 0.8s ease 0s;
        }

            .airlns ul li a:hover {
                color: #000;
                margin-left: 7px;
            }

.airlns1 ul {
    margin: 6% 0;
    padding: 0;
}

    .airlns1 ul li {
        font-size: .8em;
        list-style: outside none none;
        margin: 0;
        padding: 1% 0;
        text-decoration: none;
    }

        .airlns1 ul li a {
            color: #000;
            font-family: roboto-medium,Arial,Helvetica,sans-serif;
            list-style: outside none none;
            text-decoration: none;
            transition: all 0.8s ease 0s;
        }

            .airlns1 ul li a:hover {
                color: #000;
                margin-left: 7px;
            }

.folow {
    float: left;
    width: 18%;
}

.folow_m {
    float: left;
    width: 100%;
}

.folow_cn {
    font-family: roboto-bold,Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    width: 100%;
}

.socl_l {
    margin-top: 3%;
    width: 100%;
}

.fb {
    background: rgba(0, 0, 0, 0) url("../buscss/img/associated-w.png") no-repeat scroll 0 0;
    background-position: -203px -311px;
    float: left;
    font-size: 0;
    height: 32px;
    list-style-type: none;
    padding: 3px 0;
    width: 35px;
}

    .fb a {
        display: block;
        height: 32px;
        list-style: outside none none;
        text-decoration: none;
        width: 40px;
    }

    .fb:hover {
        background: rgba(0, 0, 0, 0) url("../buscss/img/associated-w.png") no-repeat scroll 0 0;
        background-position: -239px -311px;
        float: left;
        font-size: 0;
        height: 32px;
        list-style-type: none;
        padding: 3px 0;
        width: 35px;
    }

.tw {
    background: rgba(0, 0, 0, 0) url("../buscss/img/associated-w.png") no-repeat scroll 0 0;
    background-position: -45px -276px;
    float: left;
    font-size: 0;
    height: 32px;
    list-style-type: none;
    padding: 3px 0;
    width: 40px;
}

    .tw a {
        display: block;
        height: 32px;
        list-style: outside none none;
        text-decoration: none;
        width: 40px;
    }

    .tw:hover {
        background: rgba(0, 0, 0, 0) url("../buscss/img/associated-w.png") no-repeat scroll 0 0;
        background-position: -45px -312px;
        float: left;
        font-size: 0;
        height: 32px;
        list-style-type: none;
        padding: 3px 0;
        width: 40px;
    }

.googl {
    background: rgba(0, 0, 0, 0) url("../buscss/img/associated-w.png") no-repeat scroll 0 0;
    background-position: -130px -311px;
    float: left;
    font-size: 0;
    height: 32px;
    list-style-type: none;
    padding: 3px 0;
    width: 35px;
}

    .googl a {
        display: block;
        height: 32px;
        list-style: outside none none;
        text-decoration: none;
        width: 40px;
    }

    .googl:hover {
        background: rgba(0, 0, 0, 0) url("../buscss/img/associated-w.png") no-repeat scroll 0 0;
        background-position: -164px -311px;
        float: left;
        font-size: 0;
        height: 32px;
        list-style-type: none;
        padding: 3px 0;
        width: 35px;
    }

.linkd {
    background: rgba(0, 0, 0, 0) url("../buscss/img/associated-w.png") no-repeat scroll 0 0;
    background-position: -83px -277px;
    float: left;
    font-size: 0;
    height: 32px;
    list-style-type: none;
    padding: 3px 0;
    width: 40px;
}

    .linkd a {
        display: block;
        height: 32px;
        list-style: outside none none;
        text-decoration: none;
        width: 40px;
    }

    .linkd:hover {
        background: rgba(0, 0, 0, 0) url("../buscss/img/associated-w.png") no-repeat scroll 0 0;
        background-position: -83px -312px;
        float: left;
        font-size: 0;
        height: 32px;
        list-style-type: none;
        padding: 3px 0;
        width: 40px;
    }

.py_m {
    float: left;
    width: 100%;
}

.py_md {
    font-family: roboto-bold,Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    margin-top: 0;
    width: 100%;
}

.py_md_icn {
    float: left;
    margin-top: 2%;
    width: 100%;
}

.vis {
    background: rgba(0, 0, 0, 0) url("../buscss/img/associated-w.png") no-repeat scroll 0 0;
    background-position: -64px -7px;
    float: left;
    height: 37px;
    width: 54px;
}

    .vis:hover {
        background: rgba(0, 0, 0, 0) url("../buscss/img/associated-w.png") no-repeat scroll 0 0;
        background-position: -64px -49px;
        float: left;
        height: 37px;
        width: 54px;
    }

.mastr {
    background: rgba(0, 0, 0, 0) url("../buscss/img/associated-w.png") no-repeat scroll 0 0;
    background-position: -1px -7px;
    float: left;
    height: 37px;
    width: 62px;
}

    .mastr:hover {
        background: rgba(0, 0, 0, 0) url("../buscss/img/associated-w.png") no-repeat scroll 0 0;
        background-position: -1px -50px;
        float: left;
        height: 37px;
        width: 62px;
    }

.ameri {
    background: rgba(0, 0, 0, 0) url("../buscss/img/associated-w.png") no-repeat scroll 0 0;
    background-position: -134px -7px;
    float: left;
    width: 54px;
    height: 35px;
}

    .ameri:hover {
        background: rgba(0, 0, 0, 0) url("../buscss/img/associated-w.png") no-repeat scroll 0 0;
        background-position: -134px -50px;
        float: left;
        width: 54px;
        height: 35px;
    }

.ap_d {
    float: right;
    width: 12%;
}

.ap_d_cn {
    font-family: roboto-bold,Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    width: 88%;
}

.ap_d_im {
    float: left;
    margin-top: 5%;
    width: 100%;
}

.btm_sec {
    margin: 0 auto;
    padding-bottom: 1%;
    width: 93%;
}

.cpy_rg {
    float: left;
    font-family: roboto,Tahoma,Geneva,sans-serif;
    font-size: 12px;
    padding-top: 1%;
    width: 30%;
}

.cpy_cn_r {
    float: right;
    width: 70%;
}

.trip_ad {
    background: rgba(0, 0, 0, 0) url("../buscss/img/associated-w.png") no-repeat scroll 0 0;
    background-position: -46px -111px;
    border-right: medium none !important;
    float: left;
    height: 26px;
    width: 140px;
}

    .trip_ad:hover {
        background: rgba(0, 0, 0, 0) url("../buscss/img/associated-w.png") no-repeat scroll 0 0;
        background-position: -46px -153px;
        border-right: medium none !important;
        float: left;
        height: 26px;
        width: 140px;
    }

.iata {
    margin: 0 auto;
    width: 80%;
}

.iata_log {
    background: rgba(0, 0, 0, 0) url("../buscss/img/associated-w.png") no-repeat scroll 0 0;
    background-position: -225px -115px;
    border-right: medium none !important;
    float: left;
    height: 40px;
    width: 44px;
}

    .iata_log:hover {
        background: rgba(0, 0, 0, 0) url("../buscss/img/associated-w.png") no-repeat scroll 0 0;
        background-position: -225px -161px;
        border-right: medium none !important;
        float: left;
        height: 40px;
        width: 44px;
    }

.iata_log2 {
    background: rgba(0, 0, 0, 0) url("../buscss/img/associated-w.png") no-repeat scroll 0 0;
    background-position: -231px -214px;
    border-right: medium none !important;
    float: left;
    width: 86px;
    height: 32px;
}

    .iata_log2:hover {
        background: rgba(0, 0, 0, 0) url("../buscss/img/associated-w.png") no-repeat scroll 0 0;
        background-position: -231px -264px;
        border-right: medium none !important;
        float: left;
        width: 86px;
        height: 32px;
    }

.iata_log3 {
    background: rgba(0, 0, 0, 0) url("../buscss/img/associated-w.png") no-repeat scroll 0 0;
    background-position: -284px -111px;
    border-right: medium none !important;
    float: left;
    width: 50px;
    height: 32px;
}

.iata_log4 {
    background: rgba(0, 0, 0, 0) url("../buscss/img/associated-w.png") no-repeat scroll 0 0;
    background-position: -68px -206px;
    border-right: medium none !important;
    float: left;
    width: 65px;
    height: 32px;
}

    .iata_log4:hover {
        background: rgba(0, 0, 0, 0) url("../buscss/img/associated-w.png") no-repeat scroll 0 0;
        background-position: -68px -243px;
        border-right: medium none !important;
        float: left;
        width: 65px;
        height: 32px;
    }

.iata_log5 {
    background: rgba(0, 0, 0, 0) url("../buscss/img/associated-w.png") no-repeat scroll 0 0;
    background-position: -1px -105px;
    border-right: medium none !important;
    float: left;
    width: 43px;
    height: 32px;
}

    .iata_log5:hover {
        background: rgba(0, 0, 0, 0) url("../buscss/img/associated-w.png") no-repeat scroll 0 0;
        background-position: -1px -153px;
        border-right: medium none !important;
        float: left;
        width: 43px;
        height: 32px;
    }

.iata_log6 {
    background: rgba(0, 0, 0, 0) url("../buscss/img/associated-w.png") no-repeat scroll 0 0;
    background-position: -136px -199px;
    border-right: medium none !important;
    float: left;
    width: 52px;
    height: 42px;
}

    .iata_log6:hover {
        background: rgba(0, 0, 0, 0) url("../buscss/img/associated-w.png") no-repeat scroll 0 0;
        background-position: -136px -247px;
        border-right: medium none !important;
        float: left;
        width: 52px;
        height: 42px;
    }

.iata_log7 {
    background: rgba(0, 0, 0, 0) url("../buscss/img/associated-w.png") no-repeat scroll 0 0;
    background-position: -291px -156px;
    border-right: medium none !important;
    float: left;
    width: 45px;
    height: 40px;
}

.iata_log8 {
    background: rgba(0, 0, 0, 0) url("../buscss/img/associated-w.png") no-repeat scroll 0 0;
    background-position: -192px -111px;
    border-right: medium none !important;
    float: left;
    width: 30px;
    height: 40px;
}

    .iata_log8:hover {
        background: rgba(0, 0, 0, 0) url("../buscss/img/associated-w.png") no-repeat scroll 0 0;
        background-position: -192px -154px;
        border-right: medium none !important;
        float: left;
        width: 30px;
        height: 40px;
    }

.iata_log9 {
    background: rgba(0, 0, 0, 0) url("../buscss/img/associated-w.png") no-repeat scroll 0 0;
    background-position: -3px -281px;
    border-right: medium none !important;
    float: left;
    width: 45px;
    height: 40px;
}

.iata_log10 {
    background: rgba(0, 0, 0, 0) url("../buscss/img/associated-w.png") no-repeat scroll 0 0;
    background-position: 1px -206px;
    border-right: medium none !important;
    float: left;
    width: 60px;
    height: 26px;
}

    .iata_log10:hover {
        background: rgba(0, 0, 0, 0) url("../buscss/img/associated-w.png") no-repeat scroll 0 0;
        background-position: 1px -243px;
        border-right: medium none !important;
        float: left;
        width: 60px;
        height: 26px;
    }

.iata_log11 {
    background: rgba(0, 0, 0, 0) url("../buscss/img/associated-w.png") no-repeat scroll 0 0;
    background-position: -192px -207px;
    border-right: medium none !important;
    float: left;
    width: 30px;
    height: 35px;
}

    .iata_log11:hover {
        background: rgba(0, 0, 0, 0) url("../buscss/img/associated-w.png") no-repeat scroll 0 0;
        background-position: -192px -244px;
        border-right: medium none !important;
        float: left;
        width: 30px;
        height: 35px;
    }

.ui-datepicker .ui-datepicker-header {
    background-color: #000 !important;
    border-radius: 0;
    border-width: 0;
    padding: 0;
}

.ui-datepicker .ui-datepicker-calendar td.ui-datepicker-today a {
    background-color: #696969 !important;
    border-color: #696969;
    color: #fff;
}

.ui-datepicker .ui-datepicker-header .ui-corner-all.ui-state-hover {
    background: #3f4044 none repeat scroll 0 0 !important;
    text-decoration: none;
}

.ui-datepicker .ui-datepicker-calendar td a.ui-state-active, .ui-datepicker .ui-datepicker-calendar td a:hover {
    background-color: transparent !important;
    border: 1px solid #000;
}

.ui-datepicker .ui-datepicker-calendar thead th {
    background-color: #3f4044 !important;
    color: #fff;
    font-family: roboto,tahoma,sans-serif;
    font-weight: normal;
    padding: 12px 5px;
    text-transform: capitalize;
}

.saerch-eng {
    box-sizing: content-box;
    min-height: 366px;
}

.cpn_code_right {
    box-sizing: content-box;
}

.cpn_code {
    box-sizing: content-box;
}

.cln_im3 {
    box-sizing: content-box;
}

.gn {
    line-height: 0;
}

.select-txtn-fli {
    box-sizing: content-box;
}

.pln_cn h2 {
    font-size: 20px;
    font-weight: normal;
}

.select-txtn2 {
    height: 39px;
    padding: 0 6%;
}

.from-sec {
    position: relative;
}

.to-sec {
    position: relative;
}
/*.drop {
    background: #fff none repeat scroll 0 0;
    border: medium none !important;
    float: left;
    font-family: roboto,Tahoma,Arial;
    height: auto;
    position: absolute;
    top: 73px;
    width: 100%;
    z-index: 999;
}
 .drop {
            width: 100%;
            height: auto;
            background: #fff;
            float: left;
            position: absolute;
            z-index: 999;
            top: 64px;
            border: none !important;
        }*/

.drop {
    width: 40%;
    height: auto;
    background: #fff;
    float: left;
    position: absolute;
    z-index: 999;
    top: 64px;
    border: none !important;
}

    .drop ul {
        border: 1px solid #ccc;
        float: left;
        height: 250px !important;
        margin: 0;
        overflow: auto;
        padding: 0;
        width: 100.9%;
    }

        /*  .drop ul li {
    font-family: Arial,Tahoma,Helvetica,sans-serif;
    font-size:14px;
    list-style: none;
    padding: 0;
    margin: 0;
    border-bottom: 1px solid #f5f5f5;
   /*height: 34px; 
    line-height: 26px;
    position: relative;
    padding: 0 0 0 2%;
    cursor: pointer;
}*/


        .drop ul li {
            font-family: Arial,Tahoma,Helvetica,sans-serif;
            font-size: 11px;
            list-style: none;
            padding: 0;
            FONT-WEIGHT: BOLD;
            margin: 0;
            border-bottom: 1px solid #f5f5f5;
            /* height: 34px; */
            line-height: 26px;
            position: relative;
            padding: 0 0 0 2%;
            cursor: pointer;
        }

.recent-search {
    border-bottom: 1px solid orange !important;
    padding: 0 11px 0 0 !important;
    text-align: right;
    font-size: 11px !important;
}

.r-s-li {
    font-family: Arial,Tahoma,Helvetica,sans-serif;
    font-size: 11px !important;
    list-style: none;
    padding: 0;
    margin: 0;
    border-bottom: 1px solid #f5f5f5;
    height: 28px !important;
    line-height: 26px !important;
    position: relative;
    padding: 0 0 0 2%;
    cursor: pointer;
}

.drop ul li:after {
    content: "";
    width: 15px;
    height: 8px;
    background: url(buscss/img/flight-icon-n.png);
    display: block;
    position: absolute;
    right: 5%;
    top: 35%;
    line-height: 30px;
}

.drop ul li:hover {
    background: #e8e8e8;
}

::-webkit-scrollbar {
    width: 7px;
}

.dropdownContain {
    left: 50%;
    margin-left: -80px;
    position: absolute;
    top: -400px;
    width: 160px;
    z-index: 39 !important;
}

@media screen and (min-width: 551px) {
    .cntnt_f3_d {
        display: none;
    }

    .bx_f2 {
        display: none;
    }
}


.saerch-eng {
    min-height: 366px;
    box-sizing: content-box;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
}

.cpn_code_right {
    box-sizing: content-box;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
}

.cpn_code {
    box-sizing: content-box;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
}

.cln_im3 {
    box-sizing: content-box;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
}

.gn {
    line-height: 0;
}

.select-txtn-fli {
    box-sizing: content-box;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
}

.pln_cn h2 {
    font-size: .7em;
    font-weight: normal;
}

.select-txtn2 {
    padding: 0px 6%;
    height: 39px;
}

.from-sec {
    position: relative;
}

.to-sec {
    position: relative;
}



::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 1px rgba(197,197,197,1);
    border-radius: 0px;
}

.dropdownContain {
    width: 160px;
    position: absolute;
    z-index: 2;
    left: 50%;
    margin-left: -80px;
    top: -400px;
    z-index: 39 !important;
}

::-webkit-scrollbar-thumb {
    background: #0099CC;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 0 1px rgba(197,197,197,0.7);
}

/*hotel-search*/



.hotel-bg-main {
    background: rgba(0, 0, 0, 0) url("../buscss/img/hotel-sate.jpg") no-repeat scroll 0 0;
    box-shadow: 1px 2px 6px #bcbcbc;
    height: 369px;
    margin: 40px auto;
    text-align: center;
    width: 80%;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.fl {
    float: left;
}

.vr {
    float: left;
    padding: 0 10px;
    width: 19%;
}

.mar-20 {
    float: left;
    margin: 15px 0;
}

.new-inp {
    border: medium none;
    border-radius: 4px 0 0 4px;
    color: #696969 !important;
    font-size: 16px;
    height: 54px;
    margin: 0;
    padding: 0 10px;
    width: 100%;
}

.btn-color {
    background: #f48b0e none repeat scroll 0 0;
    border: 1px solid #f48b0e;
    border-radius: 0 4px 4px 0;
    color: #fff !important;
    font-size: 18px;
    margin: 0;
    vertical-align: baseline !important;
}

.hotel-verified {
    float: left;
    padding: 10px 0;
    width: 72%;
}

.hotel-main-text {
    background: #fff none repeat scroll 0 0;
    color: #272727;
    display: block;
    font-size: 27px;
    left: 34%;
    position: absolute;
    text-align: center;
    top: 22%;
    width: 39%;
}

.hotel-search-main {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    border-radius: 6px;
    height: 80px;
    margin: 18% auto;
    padding: 0 20px;
    width: 64%;
}

.hotel-main-hd1 {
    border-bottom: 1px solid #ccc;
    float: left;
    margin: 5% auto 53px;
    position: relative;
    width: 100%;
}

.top-cities {
    border-bottom: 1px solid orange !important;
    padding: 0 11px 0 0 !important;
    text-align: right !important;
    font-size: 12px !important;
}

.ac_resultsHotel {
    width: 32.6% !important;
    margin: 0px;
    padding: 0px;
}

    .ac_resultsHotel ul {
        height: auto;
        overflow: auto;
        background: #f1f1f1;
        overflow: auto;
    }

    .ac_resultsHotel li {
        border-bottom: dashed 1px #ccc;
        padding: 0px 10px;
        cursor: pointer;
        font-family: roboto-bold,Arial,Tahoma,Helvetica,sans-serif;
        ;
        font-size: 12px;
    }

.hotel-heading {
    font-family: roboto-bold,Arial,Tahoma,Helvetica,sans-serif;
    font-size: 16px;
    text-align: center;
}

.active {
    background-color: #e8e8e8;
}
